# fmtable.h File Reference

C++ API: Formattable is a thin wrapper for primitive numeric types. More...

`#include "unicode/utypes.h"`
`#include "unicode/unistr.h"`
`#include "unicode/stringpiece.h"`

Go to the source code of this file.

## Data Structures
class | Formattable
| Formattable objects can be passed to the Format class or its subclasses for formatting. More...

## Detailed Description

C++ API: Formattable is a thin wrapper for primitive numeric types.

Definition in file fmtable.h.

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Friends Defines